%border-images,
.border-images {
  &:before {
    content: '';
    @include position-bottom-left(4px, 4px);
    background-image: url("/images/logo-images.png");
    @include size-form(60px, 28px);
    display: block;
    z-index: 1;
  }
  &:after {
    content: '';
    border: 4px solid $primary;
    @include position-bottom-left(0, 0);
    @include size-form(100%, 100%);
  }
}